b_1 = 69.4285977638
mu_c = 0.281107481138
A = 21.3198735065
shape = 4.19003952434
tau = 118.317606998
Ter = 317.64732815
s_r = 30.85522537
Gsquare = 8.47167312151
ID = "Tarana_propersims_40"
best_statisic = 8.47167312151